## rb-shell-clipboard rb-shell-clipboard — |

## Synopsis

    typedef     RBShellClipboardPrivate;
    RBShellClipboard* rb_shell_clipboard_new    (GtkActionGroup *actiongroup,
                                                 RhythmDB *db);
    void        rb_shell_clipboard_set_source   (RBShellClipboard *shell_clipboard,
                                                 RBSource *source);

## Description

## Details

### RBShellClipboardPrivate

    typedef struct RBShellClipboardPrivate RBShellClipboardPrivate;

### rb_shell_clipboard_new ()

    RBShellClipboard* rb_shell_clipboard_new    (GtkActionGroup *actiongroup,
                                                 RhythmDB *db);

`actiongroup` : |
`db` : |
Returns : |

### rb_shell_clipboard_set_source ()

    void        rb_shell_clipboard_set_source   (RBShellClipboard *shell_clipboard,
                                                 RBSource *source);

`shell_clipboard` : |
`source` : |